How to install libsocialweb-client-dev on Debian 9 (Stretch)